@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	list-style:none;
}

h1,h2,h3,h4,h5,h6 {
  
}

html {
	font-size: 100%;
	scroll-behavior: smooth;
}

html.menu_fixed , 
html.menu_fixed body {
	width:100%;
	height:100%;
	overflow-y:scroll;
  	/*スクロールバー非表示（IE・Edge）*/
  	-ms-overflow-style: none;
  	/*スクロールバー非表示（Firefox）*/
  	scrollbar-width: none;
}





/*スクロールバー非表示（Chrome・Safari）*/
html.menu_fixed::-webkit-scrollbar{
  display:none;
}

body {
	color:#000000;
	/*font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;*/
	
	
	font-family: 'Shippori Mincho', serif;
	-webkit-font-smoothing: antialiased; /* macOS/Safari用 */
  -moz-osx-font-smoothing: grayscale; /* Firefox用 */
  text-shadow: 0 0 1px rgba(0,0,0,0.01); /* Windowsでの微調整用 */
	
	
	text-align:justify;
	box-sizing:border-box;	
	font-feature-settings: "palt";
}



img {
	width:100%;
	vertical-align:top;
}

.pc {
	display:none;
}

.sp {
	display:none;
}





.logo_zou {
	width:18%;
	position:absolute;
	bottom:2%;
	right:2%;
	z-index: 2;
}



@media screen and (min-width:1000px){
	
}

@media screen and (max-width:999px) {
	
}








